{% extends 'easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{%trans%}User security{%endtrans%}{% endblock %}

{% block content %}
    <div class="login-popup">
        <div class="card border-dark d-flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card-title">{% trans %}Security{% endtrans %}</h5>
            </div>
            <div class="card-body">
                <a href={{ path('password_forget') }}><button class="btn btn-warning btn-outline-black" type="button"> {{ 'Change your password'|trans }}</button></a>

            </div>
        </div>
    </div>

{% endblock %}

